Product comparison · 2 network switches

D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black vs D-Link 10-Port Gigabit Smart Managed Switch with 2 SFP ports

Add a product
  • 43specifications compared
  • 18differ
  • 25identical
  • 35known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:24
    • 10-Port Gigabit Smart Managed Switch with 2 SFP ports:8
  • SFP module slots quantity
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4
    • 10-Port Gigabit Smart Managed Switch with 2 SFP ports:2
  • Number of VLANs
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4000
    • 10-Port Gigabit Smart Managed Switch with 2 SFP ports:256
  • MAC address table
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:16000 entries
    • 10-Port Gigabit Smart Managed Switch with 2 SFP ports:8000 entries
  • Switching capacity
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
    • 10-Port Gigabit Smart Managed Switch with 2 SFP ports:20 Gbit/s
  • DHCP features
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:DHCP server, DHCP client
    • 10-Port Gigabit Smart Managed Switch with 2 SFP ports:DHCP client
  • Product colour
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Black
    • 10-Port Gigabit Smart Managed Switch with 2 SFP ports:Black, Grey
  • LED indicators
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Activity, Link, Power, Yes
    • 10-Port Gigabit Smart Managed Switch with 2 SFP ports:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of DES-3200-28/ME/C1, DGS-1210-10
78 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Configuring Location Settings (CLI)Known for oneUnknown — not stated by the sourceYes
System event logYesYes
MIB supportDiffersRFC 1065, 1066, 1155, 1156, 2578 MIB Structure, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1493, 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1901-1908, 3418, 3636, 1442, 2578 SNMPv2 MIB, RFC 271,1757, 2819 RMON MIB, RFC 2465 IPv6 MIB, RFC 2466 ICMPv6Yes
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
SFP module slots quantityDiffers42
Power connectorKnown for oneUnknown — not stated by the sourceAC-in jack
Console portKnown for oneRJ-45Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3xIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-TX10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYesYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolYesYes
VLAN supportYesYes
Number of VLANsDiffers4000256
10G supportKnown for oneNoUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers12.8 Gbit/s20 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source14.88 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source10000
Packet buffer memoryKnown for oneUnknown — not stated by the source4.1 MB
ThroughputKnown for one9.5 MppsUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
MAC address filteringYesYes
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Design2 differ
Rack mountingYesYes
StackableYesYes
Form factor1U1U
Product colourDiffersBlackBlack, Grey
LED indicatorsDiffersActivity, Link, Power, YesYes
Cable managementKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneCE, LVD, UL/cUL, CB, BSMIUnknown — not stated by the source
Performance2 differ
Memory typeDiffersDDR2-SDRAMDDR3-SDRAM
Internal memory128 MB128 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise level0 dB0 dB
Mean time between failures (MTBF)Differs607515 h1380058 h
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power supply includedKnown for oneUnknown — not stated by the sourceYes
AC input voltage100 - 240 V100 - 240 V
AC input frequencyDiffers50 - 60 Hz50/60 Hz
Power consumption (max)Known for oneUnknown — not stated by the source6.33 W
Power consumption (typical)Known for one20.37 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Operational conditionsidentical
Operating temperature (T-T)-5 - 50 °C-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source21.59 BTU/h
Weight & dimensions3 differ
WidthDiffers441 mm280 mm
DepthDiffers210 mm126 mm
Height44 mm44 mm
WeightDiffers2.29 kg980 g
Protocolsidentical
Management protocolsKnown for oneSSH, SSL, SNTP, DHCP, NLB, LLDP, CFMUnknown — not stated by the source
Switching protocolsKnown for one802.3ad, ERPSUnknown — not stated by the source
Supported network protocolsKnown for oneIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SNTP, LLDP, NLB, Telnet, SNMP v1/v2c/v3, RMON, LLDP-MEDUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC Class A, CE Class A, VCCI Class A, IC, C-Tick, BSMI, IPv6 Ready Logo Phase 2Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons